» Ubuntu » Pakiety

Error

two or more packages specified (asterisk-mobile oneiric)